=== debian/changelog ===
asc (2.4.0.0-3) unstable; urgency=low

  * Team upload.
  * Add patches fixing FTBFS with gcc-4.7, thanks to Gregor Jasny
    (Closes: #674299)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sun, 27 May 2012 21:38:32 +0100

asc (2.4.0.0-2) unstable; urgency=low

  [ Felix Geyer ]
  * Team upload.
  * Drop build-dependency on libparagui1.1-dev since it's not actually used.
    - Add libexpat1-dev which was previously pulled in by libparagui1.1-dev.
  * Add build-arch and build-indep targets.
  * Fix Vcs-Browser link.
  * Explicitly build-depend on libjpeg-dev, libfreetype6-dev and libpng-dev.
  * Bump Standards-Version to 3.9.3, no changes needed.

  [ Sam Hocevar ]
  * A few e-mail address updates.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 24 Mar 2012 12:23:18 +0100

asc (2.4.0.0-1) unstable; urgency=low

  [ Moritz Muehlenhoff ]
  * New upstream release. (2.4.0)
    - Drop obsolete patches
    - Initializes map_edit properly. (Closes: #534171).
  * Update to standards version 3.8.3
  * Switch to source format 3.0 (quilt) (Closes: #538430)
  * Adding myself to uploaders

  [ Barry deFreese ]
  * New upstream release. (2.2.0)

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name.

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 01 Jan 2010 22:11:14 +0100

asc (2.1.0.0-2) unstable; urgency=low

  [ Barry deFreese ]
  * Update my e-mail address.
  * Remove unnecessary build-dep on libartsc0-dev.
  * 010_boost_libs.diff - Look for boost_regex-mt for newer boost libs.
  * Build-depend on libparagui1.1-dev instead of 1.0. (Closes: #529562).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 28 May 2009 13:49:52 -0400

asc (2.1.0.0-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
    + Remove gcc-4.3 patch. Fixed upstream. (Closes: #478838).
  * Bump Standards Version to 3.8.0. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Tue, 17 Jun 2008 12:29:22 -0400

asc (2.0.1.0-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use quilt for patch management
  * Fix build with g++-4.3 (Closes: #417112)
  * Improve debian/copyright 

 -- Barry deFreese <bddebian@comcast.net>  Sun, 23 Mar 2008 17:55:48 -0400

asc (2.0.1.0-1) unstable; urgency=low

  [ Eddy Petrișor ]
  * fixed Homepage semifield

  [ Gonéri Le Bouder ]
  * add a watchfile
  * move homepage from the description to the new Homepage field

  [ Cyril Brulebois ]
  * Added Vcs-Svn and Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Fix make-clean lintian warning
  * New upstream release
  * Bump debhelper build-dep to match compat
  * Add desktop file
  * Update watch file for new upstream naming
  * Remove nostrip check from rules
  * Bump Standards Version to 3.7.3
  * Add myself to uploaders

 -- Barry deFreese <bddebian@comcast.net>  Tue, 08 Jan 2008 19:54:18 -0500

asc (1.16.3.0-3) unstable; urgency=low

  * Adopted package and moved it to the Debian Games Team repository.
  * Set Bartosz Fenski, Alexander Schmehl and myself as uploaders.

  * debian/control:
    + Set policy to 3.7.2.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 15 Jun 2006 17:43:41 +0200

asc (1.16.3.0-2) unstable; urgency=low

  * Orphanage upload. 

 -- Bartosz Fenski <fenio@debian.org>  Fri, 17 Mar 2006 17:02:53 +0100

asc (1.16.3.0-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 23 Jan 2006 15:57:32 +0100

asc (1.16.2.0-3) unstable; urgency=low

  * Depends on ${Upstream-Version} of asc-data. (Closes: #343216)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 25 Dec 2005 06:17:38 +0100

asc (1.16.2.0-2) unstable; urgency=low

  * Seems that asc (at least without networking support) works on all archs,
    so we're going to support them again. (Closes: #322198, #309677)

 -- Bartosz Fenski <fenio@debian.org>  Wed, 10 Aug 2005 11:07:34 +0200

asc (1.16.2.0-1) unstable; urgency=low

  * New upstream release.
  * Added kfreebsd-i386 to the list of supported archs (Closes: #321353)

 -- Bartosz Fenski <fenio@debian.org>  Mon,  8 Aug 2005 12:27:56 +0200

asc (1.16.1.0-1) unstable; urgency=low

  * New upstream release.
  * Transition upload for both G++ / aalib. (Closes: #320889)
  * Upstream officially supports only three archs, so we build only 
    for them for now.
  * Bumped Standards-Version (no changes needed).

 -- Bartosz Fenski <fenio@debian.org>  Thu,  4 Aug 2005 19:43:39 +0200

asc (1.16.0.0-1) unstable; urgency=low

  * New upstream version.
    - AMD64 platform is now officially supported. (Closes: #297556)

 -- Bartosz Fenski <fenio@debian.org>  Sat, 30 Apr 2005 15:33:21 +0200

asc (1.15.3.0-1) unstable; urgency=low

  * New upstream release.
    Contains fixes for AMD64 arch, so dpatch and Andreas's patches
    are now removed.
  * Copyright file extended a little.

 -- Bartosz Fenski <fenio@debian.org>  Fri, 18 Feb 2005 14:37:21 +0100

asc (1.15.2.1-5) unstable; urgency=low

  * Added libesd0-dev to build dependencies.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 18 Jan 2005 00:48:22 +0100

asc (1.15.2.1-4) unstable; urgency=low

  * Added libartsc0-dev to build dependencies.

 -- Bartosz Fenski <fenio@debian.org>  Mon, 17 Jan 2005 16:55:22 +0100

asc (1.15.2.1-3) unstable; urgency=low

  * Added patch to fix problems with building on amd64 using gcc-4.0.
    Thanks to Andreas Jochens for provided patch (Closes: #285482)

 -- Bartosz Fenski <fenio@debian.org>  Fri, 14 Jan 2005 16:05:23 +0100

asc (1.15.2.1-2) unstable; urgency=low

  * Added libxt-dev to Build-Depends.

 -- Bartosz Fenski <fenio@debian.org>  Sat,  2 Jan 2005 02:21:24 +0100

asc (1.15.2.1-1) unstable; urgency=low

  * New upstream version.
  * s/fenio@o2.pl/fenio@debian.org/ ;)

 -- Bartosz Fenski <fenio@debian.org>  Sat,  1 Jan 2005 20:14:21 +0100

asc (1.15.1.0-2) unstable; urgency=low

  * Using -jX switch for make wasn't good idea. Reverted this change.


